<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <parent>
    <groupId>de.ugoe.cs.autoquest</groupId>
    <artifactId>autoquest</artifactId>
    <version>0.2.4-SNAPSHOT</version>
    <relativePath>../autoquest/pom.xml</relativePath>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>autoquest-ui-core</artifactId>
  <name>autoquest-ui-core</name>
  <licenses>
    <license>
      <name>The Apache Software License, Version 2.0</name>
      <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <scm>
    <url>https://autoquest.informatik.uni-goettingen.de/svn/autoquest/trunk/autoquest-ui-core</url>
    <connection>scm:svn:https://autoquest.informatik.uni-goettingen.de/svn/autoquest/trunk/autoquest-ui-core</connection>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs</groupId>
      <artifactId>java-utils</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-misc</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-events</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-usageprofiles</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-coverage</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-assertions</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-testgeneration</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-tasktrees</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-usability</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-visualization</artifactId>
      <version>2.0.1</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-graph-impl</artifactId>
      <version>2.0.1</version>
    </dependency>
    <dependency>
      <groupId>com.google.guava</groupId>
      <artifactId>guava</artifactId>
      <version>22.0</version>
    </dependency>
  </dependencies>
</project>